/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.17.2.1540180130
Updated: 2018-10-22 03:48:50

*/
body{line-height: 18px !important;}
.sim_box .et_pb_text_inner p {width: 100%;}
.sim_box .et_pb_text_inner { align-items: center;height: 100%;display: flex;width: 100%;}
.overlap_text .et_pb_text_inner {background: #fff; margin: -85px 0 0 0;padding: 13px 11px;}
.overlap_text .et_pb_module.et_pb_text { padding: 0 6%;}
.parr_out .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
width: 90%;max-width: 731px;margin-right: auto;margin-left: auto;}
/*.banner .inner_bann .et_pb_text_inner {position: absolute;z-index: 555; width: 100%;height: 100%;top: 0;padding-top: 31%;
 background: rgba(0, 0, 0, 0.5);}*/
 
 .banner .inner_bann .et_pb_text_inner {
    position: absolute;
    z-index: 555;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: grid;
    align-content: center;
    align-items: center;
}
 
 
.banner .inner_bann .et_pb_text_inner:hover{ background: rgba(0, 0, 0, 0);}
.et_pb_row.inner_bann {padding-top: 7px; position:relative;}
.inner_bann.et_pb_gutters1 .et_pb_column_1_2 { width: 49%;}
.inner_bann.et_pb_gutters1 .et_pb_column_1_2.et-last-child { float: right;}
#footer-bottom {padding: 0;}
.mobile_menu_bar::before { color: #ecde5a!important;}
.et_mobile_menu {border-top: 3px solid #ecde5a!important;}
.map .et_pb_row {padding: 37px 32px;}
.map .inner_map .et_pb_text_inner {padding: 75px 0;}
.map h2 { font-size: 24px;color: #fff;}
.map p { font-size: 22px;color: #fff;}
.map.et_pb_section {padding: 0 0 0 0;}
.et_pb_row.mail_call {max-width: 500px;}
.mail_call a {color: #221148;font-size: 18px;  border-bottom: 1px solid;}
.for_m .input::-webkit-input-placeholder{color:#221148;opacity:1}.for_m .input::-moz-placeholder{color:#221148;opacity:1}.for_m .input:-ms-input-placeholder{color:#221148;opacity:1}.for_m .input::placeholder{color:#221148;opacity:1}
.for_m .et_pb_contact_form_0, .for_m .et_pb_contact_form_0 input, .for_m .et_pb_contact_form_0 textarea, .for_m .et_pb_contact_form_0 label, .for_m .et_pb_contact_form_0 select { text-shadow: 0em 0 0 rgba(0,0,0,0.4); font-size: 18px !important;}
.for_m .et_pb_contact_submit.et_pb_button {width: 200px;}
.gall .et_pb_gallery_caption { text-align: center;  background: rgba(34, 17, 72, 0.8);  color: #fff; position: absolute;top: 0;  height: 100%; display: grid; align-content: center; width: 100%;line-height: 20px !important; font-size: 14px !important;padding: 0 10px !important; margin: 0;-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease;transform: scale(0);}
.gall .et_pb_gallery_caption span {font-size: 22px;width: 100%; display: inline-block; text-align: center;color: #f1e54a; text-transform: uppercase; font-weight: bold;}
.galler .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light {width: 100%; margin: 0px;position: relative;}
.galler .et_pb_gallery_items.et_post_gallery.clearfix { display: grid;grid-template-columns: 1fr 1fr 1fr; grid-gap: 20px;}
.galler .et_pb_gallery_filler {  display: none;}
.gall .et_overlay {display: none;}
.gall .et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:hover > .et_pb_gallery_caption{transform: scale(1);}
.my_togg .et_pb_toggle_title::before {font-size: 27px;}
.my_togg .et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title {font-weight: bold;}
.my_togg .et-pb-icon {font-size: 23px;}
.pum-container.pum-responsive img { width: 100%;}
body .pum-theme-1559 .pum-content + .pum-close, body.pum-theme-lightbox .pum-content + .pum-close {
height: auto !important;
    width: 34px !important;
    left: auto !important;
    right: -11px !important;
    padding: 0px 0px 7px 0 !important;

}
.footer .et_pb_row {width: 100% !important;max-width: 480px !important;}

.sale_s {width: 100%;overflow: auto;}
.et_pb_module.et_pb_accordion.my_togg { margin-top: 45px;}
.my_togg .et_pb_toggle.et_pb_toggle_open { border: 1px solid #e6e6e6 !important;}
.team1 .alignnone.size-full {float: right; margin: 0 0 20px 39px;}

.cmn-update .entry-title { margin-top: -96px; z-index: 999; position: relative; background: #fff; padding: 21px 30px;  text-align: center; line-height: 22px;  text-transform: uppercase;}
.cmn-update .post-content {text-align: center;padding: 0 30px;}
.cmn-update .post-content p {color: #000;}
.cmn-update img {  height: 218px !important;}
.cmn-update .more-link { color: #221148; text-transform: uppercase; font-weight: bold; font-size: 14px;  margin-top: 10px !important;
 display: inline-block;}
.cmn-update .more-link::after {content: ">>";}	
#sidebar { display: none;}
#main-content .container::before { display: none;}
#main-content #left-area { width: 100%; padding: 0;}
#left-area .post-meta { display: none;}
#content-area .entry-title { text-align: center;color: #2e2a6e;font-size: 36px; padding: 20px 0 30px;}
.single-post #main-content .container { padding: 0;}
.single-post #comment-wrap { display: none;}


.load-more-listing .alm-reveal {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 30px;
}
.alm-listing.load-more-listing .alm-reveal li {

    display: grid;
    grid-template-columns: 1fr;
    padding: 0;

}
.alm-listing.load-more-listing .alm-reveal li img {
    position: static;
    width: 100%;
    object-fit: cover;
    height: 218px;
}
.alm-listing.alm-ajax.load-more-listing {
    padding: 0;
}
.alm-listing.load-more-listing .alm-reveal li h3 {
    margin-top: -67px;
    z-index: 999;
    position: relative;
    background: #fff;
    margin-left: 30px;
    text-align: center;
    line-height: 22px;
    text-transform: uppercase;
    margin-right: 30px;
    padding: 20px 20px;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 0;
}
.alm-listing.load-more-listing .alm-reveal li .entry-meta {
    display: none;
}
.alm-listing.load-more-listing .alm-reveal li .excerpt-content {
    padding: 0 50px;
    text-align: center;
}
.alm-listing.load-more-listing .alm-reveal li h3 a {
	color:#2e2a6e !important
}
.cmn-update .alm-btn-wrap {

    width: 100%;
    background: #f3f2f4;
    padding: 15px 0 8px;

}
.cmn-update .alm-btn-wrap .alm-load-more-btn.more {

    background: none;
    color: #221148;
    font-size: 22px;
    font-family: crimson text;
    font-weight: bold;
    padding: 0 !important;
    height: auto !important;
    line-height: normal;

}
.cmn-update .alm-btn-wrap .alm-load-more-btn.more::after {

    content: url(/wp-content/uploads/2018/10/load-plus.png);
    position: relative;
    left: 10px;
    top: 4px;

}
.cmn-update .read-more {

    text-align: center;

}
.cmn-update .read-more a {
    color: #221148;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
.cmn-update .read-more a:after {
	content: ">>";
}
.single-related h2 {
font-size: 23px;
    text-transform: uppercase;
    text-align: center;
    padding: 0 0 42px 0;
    color: #2e2a6e;

}
.single-related { padding-bottom: 50px;}
.single-related  .read-more {text-align: center;padding: 21px 0 0 0;}
.single-related .read-more a {
  color: #221148;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
.single-related .read-more a::after { content: ">>";}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-text {background-color: rgba(34, 17, 72, 0.8)!important;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-wrapper {display: grid;align-content: center;align-items: center; height: 100%; padding: 10px 10px;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn::after { content: url(/wp-content/uploads/2018/10/load-plus.png); position: relative;left: 10px; top: 4px;}

#wonderplugingridgallery-1 .wonderplugin-gridgallery-loadmore-btn {color: #221148 !important; font-size: 22px !important; font-family: crimson text !important;   line-height: normal;  text-shadow: none !important; width: 100%;  margin-left: 0 !important; margin-right: 0 !important;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-title {font-size: 18px!important; font-weight: bold; text-transform: uppercase; margin-bottom: 9px; margin-top: 16px; color: #f1e54a;font-family: crimson text !important; font-weight: bold !important;}
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-description { font-size: 13px!important;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-text {background-color: rgba(34, 17, 72, 0.8)!important;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-wrapper {display: grid;align-content: center;align-items: center; height: 100%; padding: 10px 10px;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn::after { content: url(/wp-content/uploads/2018/10/load-plus.png); position: relative;left: 10px; top: 4px;}

#wonderplugingridgallery-3 .wonderplugin-gridgallery-loadmore-btn {color: #221148 !important; font-size: 22px !important; font-family: crimson text !important;   line-height: normal;  text-shadow: none !important; width: 100%;  margin-left: 0 !important; margin-right: 0 !important;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-title {font-size: 18px!important; font-weight: bold; text-transform: uppercase; margin-bottom: 9px; margin-top: 16px; color: #f1e54a;font-family: crimson text !important; font-weight: bold !important;}
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-description { font-size: 13px!important;}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-text {background-color: rgba(34, 17, 72, 0.8)!important;}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-wrapper {display: grid;align-content: center;align-items: center; height: 100%; padding: 10px 10px;}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-loadmore-btn::after { content: url(/wp-content/uploads/2018/10/load-plus.png); position: relative;left: 10px; top: 4px;}

#wonderplugingridgallery-4 .wonderplugin-gridgallery-loadmore-btn {color: #221148 !important; font-size: 22px !important; font-family: crimson text !important;   line-height: normal;  text-shadow: none !important; width: 100%;  margin-left: 0 !important; margin-right: 0 !important;}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-title {font-size: 18px!important; font-weight: bold; text-transform: uppercase; margin-bottom: 9px; margin-top: 16px; color: #f1e54a;font-family: crimson text !important; font-weight: bold !important;}
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-description { font-size: 13px!important;}
#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-text {background-color: rgba(34, 17, 72, 0.8)!important;}
#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-wrapper {display: grid;align-content: center;align-items: center; height: 100%; padding: 10px 10px;}
#wonderplugingridgallery-6 .wonderplugin-gridgallery-loadmore-btn::after { content: url(/wp-content/uploads/2018/10/load-plus.png); position: relative;left: 10px; top: 4px;}

#wonderplugingridgallery-6 .wonderplugin-gridgallery-loadmore-btn {color: #221148 !important; font-size: 22px !important; font-family: crimson text !important;   line-height: normal;  text-shadow: none !important; width: 100%;  margin-left: 0 !important; margin-right: 0 !important;}
#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-title {font-size: 18px!important; font-weight: bold; text-transform: uppercase; margin-bottom: 9px; margin-top: 16px; color: #f1e54a;font-family: crimson text !important; font-weight: bold !important;}
#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-description { font-size: 13px!important;}

.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {

    padding-top: 122px !important;

}
.et-pb-contact-message { text-align: center; font-size: 25px; color: #221148;font-weight: bold;}
#main-header .facebook a, #main-header .instagram a, #main-header .twitter a {

    text-indent: -9999px;

}
#main-header .facebook a::before {

    content: url(/wp-content/uploads/2018/11/fb.jpg);
    width: 80px;
    left: 0;
    position: absolute;
    right: 0;
    height: 80px;
    text-indent: 0px;

}

#main-header .twitter a::before {

    content: url(/wp-content/uploads/2018/11/tw.jpg);
    width: 80px;
    left: 0;
    position: absolute;
    right: 0;
    height: 80px;
    text-indent: 0px;

}

#main-header .instagram a::before {

    content: url(/wp-content/uploads/2018/11/ig.jpg);
    width: 80px;
    left: 0;
    position: absolute;
    right: 0;
    height: 80px;
    text-indent: 0px;

}
/****#################################### Responsive  ***********/
@media (min-width: 980px){
#et-top-navigation{ padding-left:0px!important;}	
}
@media (max-width: 1200px){
.image-hover-layout .et_pb_main_blurb_image { width: 100%;}
	#logo {max-height: 27%;}
.alm-listing.load-more-listing .alm-reveal li h3 {
    font-size: 19px;

}	
.alm-listing.load-more-listing .alm-reveal li img {
    height: 150px !important;
}
.home_galls .wonderplugin-gridgallery-item-description {
    font-size: 14px !important;
    line-height: 16px;
    /* height: 10em;
    overflow: auto; */
}

}
@media (max-width: 980px){
.load-more-listing .alm-reveal {
    grid-template-columns: 1fr 1fr;
}	
.map .inner_map .et_pb_text_inner { padding: 8px 0;margin-top: 200px;}	
.map p { font-size: 18px;line-height: 21px;}.map h2 {font-size: 21px; padding-bottom: 3px;}
.map .et_pb_row { padding: 0 0;}	
body .map h2 { padding: 25px 0;}
.galler .et_pb_gallery_items.et_post_gallery.clearfix {grid-template-columns: 1fr 1fr;}	
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-title {font-size: 15px!important;margin-bottom: 5px; margin-top: 8px;}
	#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-title {font-size: 15px!important;margin-bottom: 5px; margin-top: 8px;}
	#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-title {font-size: 15px!important;margin-bottom: 5px; margin-top: 8px;}

#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-title {font-size: 15px!important;margin-bottom: 5px; margin-top: 8px;}
#main-header li.facebook, #main-header li.instagram, #main-header li.twitter {

    float: left;

}
#main-header .facebook a::before {
    left: 25px;

}
#main-header .twitter a::before {
    left: 50px;

}
#main-header .instagram a::before {

    left: 75px;

}
}
@media (max-width: 850px){
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-1 .wonderplugin-gridgallery-item-title {font-size: 13px!important;margin-bottom: 2px; margin-top: 2px;}
	#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-3 .wonderplugin-gridgallery-item-title {font-size: 13px!important;margin-bottom: 2px; margin-top: 2px;}
	#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-description { font-size: 11px!important;}	
#wonderplugingridgallery-4 .wonderplugin-gridgallery-item-title {font-size: 13px!important;margin-bottom: 2px; margin-top: 2px;}

#wonderplugingridgallery-6 .wonderplugin-gridgallery-item-title {font-size: 13px!important;margin-bottom: 2px; margin-top: 2px;}
.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
 padding-top: 80px !important;}	
	
}



@media (max-width: 768px){
.load-more-listing .alm-reveal {
    grid-template-columns: 1fr;
}		
.inner_bann.et_pb_gutters1 .et_pb_column_1_2 { width: 100%!important; margin-bottom:0px;}
.galler .et_pb_gallery_items.et_post_gallery.clearfix {grid-template-columns: 1fr;}
.galler img {width: 100%;}
.my_togg .et_pb_toggle_title {font-size: 18px !important;line-height: 22px !important;padding-right: 25px !important;}
.my_togg .et_pb_toggle_open .et_pb_toggle_title {padding-right: 0px !important;	}
.txt p { line-height: 24px;}	
.team1 .alignnone.size-full { float: right;width: 80%; margin: 0 10% 26px 10%;}
.par_text p {font-size: 18px;line-height: 20px!important;}
.par_text .alignnone.size-full {width: 150px;margin-bottom: 20px;}	
body .home_galls .wonderplugin-gridgallery-item-description {
    font-size: 15px !important;
    line-height: 17px!important;
}
}

@media (max-width: 600px){
.ban_text .alignnone.size-full {width: 149px;}
.head_ings h2 { font-size: 28px;}
	.my_togg .et_pb_toggle_title {font-size: 16px !important;line-height: 17px !important;}
	.team1 .alignnone.size-full { float: right;width: 100%; margin: 0 0% 26px 0%;}
	
}
@media (max-width: 599px){
body .home_galls .wonderplugin-gridgallery-item-description {
    font-size: 15px !important;
    line-height: 17px!important;
}
}
.foal_house{
	width:100%;
	color: rgba(186,172,73,0.79)!important;
}